<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.892999649048</MDI>
      <MDI key="STATISTICS_MEAN">14.988055723133</MDI>
      <MDI key="STATISTICS_MINIMUM">-5.1269998550415</MDI>
      <MDI key="STATISTICS_STDDEV">5.1673233640368</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
